MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00002383D-Coat v3.xSculpt room (Traditional)public2011-04-15 22:512011-05-17 20:06
Reportermarupura 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7OS Version32 Bit
Product Version 
Target VersionFixed in Version 
Summary0000238: Centerline does'nt move in sculpt room
DescriptionHere is a video:
 
http://www.youtube.com/watch?v=QAsB5aHFz_A [^]

The centerline never moves when symmetry is turned on.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000664)
Andrew (administrator)
2011-05-17 20:06

Fixed in 3.5.20

- Issue History
Date Modified Username Field Change
2011-04-15 22:51 marupura New Issue
2011-04-15 23:07 haikalle Assigned To => haikalle
2011-04-15 23:07 haikalle Status new => assigned
2011-04-15 23:07 haikalle Assigned To haikalle => Andrew
2011-05-17 20:06 Andrew Note Added: 0000664
2011-05-17 20:06 Andrew Status assigned => resolved
2011-05-17 20:06 Andrew Resolution open => fixed
2011-07-01 14:06 Taros Category Sculpting (Traditional) => Sculpt room
2011-08-29 10:13 Taros Category Sculpt room => Sculpt room (Traditional)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker